builddir = /build
pkgbuild_sha256sum = 67b13d270bc9e16f560523fd883529c1bab2f0d52088453467b8e48b372c8d28
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
